/*     401420 : 지도 (주소 직접입력)      */
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.map__401420__ p {display:block; margin:0; padding:1em 0; font-size:13px;} 
.map__401420__ .build_preview__401420__ {display:table; width:100%;}
.map__401420__ .build_preview__401420__ .inner__401420__ {display:table-cell; height:600px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__401420__ .build_preview__401420__ .inner__401420__ .subject__401420__ {display:block; font-size:16px; font-weight:bold;}
.map__401420__ .build_preview__401420__ .inner__401420__ .exp_text__401420__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

.map__401420__ .info {position:relative; padding:34px 60px; background:var(--main-color); color:#fff; transform:translateY(-60px); border-radius: 0 50px 0 0;}
.map__401420__ .info * {font-family:'GmarketSansMedium';}
.map__401420__ .info .compName {font-size:25px; display:block; margin:0 0 23px 0; padding:0;}
.map__401420__ .info dl {display:table; margin:15px 0 0 0; font-size:16px;}
.map__401420__ .info dl > * {display:table-cell;}
.map__401420__ .info dl > dt {min-width:100px;}
.map__401420__ .info .logo {max-width:300px; position:absolute; top:34px; right:60px;}


@media all and (max-width:767px){
      .map__401420__ iframe {height:330px}
      .map__401420__ .info .logo {top:-13px;}
      .map__401420__ .info .compName {display:none;}
      .map__401420__ .info { margin-top:20%; padding:80px 20px; }

}

